# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('content', '0004_auto_20161012_2206'),
    ]

    operations = [
        migrations.AddField(
            model_name='page',
            name='description_de',
            field=models.TextField(
                verbose_name='search description', blank=True),
        ),
        migrations.AddField(
            model_name='page',
            name='description_en',
            field=models.TextField(
                verbose_name='search description', blank=True),
        ),
    ]
